@charset "utf-8";

/*--slider--*/
div#slider{height:738px; width:100%; top:0; position:absolute; overflow:hidden;}
div#slider div.slider_inner{width:1600px; position:absolute; left:50%; margin-left:-800px;}
div#slider div.slider_inner h2{display:none;}
ul.slider{position:relative;}
ul.slider li{list-style:none; font-size:0; line-height:0;}
@media screen and (max-width: 640px) {
div#slider{height:auto; margin-bottom:15px; top:auto; position:relative;}
div#slider div.slider_inner{width:150%; position:relative; left:auto; margin-left:-30%;}
ul.slider{position:relative;}
ul.slider li{list-style:none; font-size:0; line-height:0;}
}

body.top_page header{position:relative; top:770px; width:1000px; height:80px; margin:0 auto;}
body.top_page header h1{display:none;}
body.top_page header nav{position:relative; top:auto; left:auto; margin-left:0; height:auto; width:auto;}
body.top_page header li{font-size:0; line-height:0; position:absolute;}
body.top_page header li#navi01{display:none;}
body.top_page header li#navi02{width:158px; height:54px; background:url(/common/img/navi01_ov.png); top:auto;}
body.top_page header li#navi03{width:134px; height:54px; background:url(/common/img/navi02_ov.png); top:auto; left:198px;}
body.top_page header li#navi04{width:120px; height:54px; background:url(/common/img/navi03_ov.png); top:auto; left:376px;}
body.top_page header li#navi05{width:112px; height:54px; background:url(/common/img/navi04_ov.png); top:auto; left:528px;}
body.top_page header li#navi06{width:125px; height:30px; background:url(/common/img/navi05_ov.png) center; right:137px; top:12px; left:auto;}
body.top_page header li#navi07{width:125px; height:30px; background:url(/common/img/navi06_ov.png) center; right:0; top:12px; left:auto;}
@media screen and (max-width: 640px) {
body.top_page header{top:0; width:100%; height:60px;}
body.top_page header h1{display:block; margin:0 25%;}
body.top_page header h1 img{max-width:none; height:50px; margin-top:5px;}
body.top_page header nav{display:none; position:absolute; width:100%; top:60px; padding:1em; background:#48c886; z-index:1005;}
body.top_page header nav ul{list-style:none; padding-left:0; border:solid #48c886; border-width:1px 0 0 1px;}
body.top_page header nav ul li{width:50%; height:auto; margin-right:0; border:solid #48c886; border-width:0 1px 1px 0; position:relative; font-size:14px; font-weight:bold; line-height:1.6em;}
body.top_page header nav>ul>li>a{display:block; width:auto; height:auto; padding:.5em 1em; text-align:center; background:#fff; color:#27b175 !important;}
body.top_page header li#navi01,
body.top_page header li#navi02,
body.top_page header li#navi03,
body.top_page header li#navi04,
body.top_page header li#navi05,
body.top_page header li#navi06,
body.top_page header li#navi07{width:auto; height:auto; background:none; right:auto; top:auto; left:auto;}
body.top_page header li#navi01 a,
body.top_page header li#navi06 a,
body.top_page header li#navi07 a{display:block; border:none;}
body.top_page header li#navi01 a:hover,
body.top_page header li#navi06 a:hover,
body.top_page header li#navi07 a:hover{display:block; border:none;}
}


div#contents{padding-top:770px;}
div#contents>p{font-size:15px; line-height:2em; padding-bottom:50px;}
dl.point{padding:0 0 20px 20px;}
dl.point dt{font-size:0; line-height:0; width:202px; float:left;}
dl.point dd{width:752px; float:right;}
dl.point dd ul li{list-style:none; font-size:0; line-height:0; float:left; margin:0 16px 24px 0;}
dl.point dd ul li.even{margin-right:0;}
div#contents>h3{font-size:0; line-height:0; text-align:center; margin-bottom:20px;}
dl.photo dt{font-size:0; line-height:0l; text-align:center; background:#bf755a; padding:8px 0;}
dl.photo dd li{list-style:none; font-size:0; line-height:0; float:left;}
@media screen and (max-width: 640px) {
div#contents{padding-top:0;}
div#contents>p{font-size:13px; line-height:1.6em; padding:0 5% 20px;}
dl.point{padding:0 5% 20px;}
dl.point dt{width:auto; width:30%;}
dl.point dd{width:auto; width:68%;}
dl.point dd ul li{float:none; margin:0 0 10px;}
div#contents>h3{margin:0 5% 15px;}
dl.photo dt{padding:0;}
dl.photo dt img{display:none;}
dl.photo dt:after{display:inline-block; content:attr(data-ttl); padding:5px .75em; font-size:12px; color:#fff; line-height:1.6em;}
dl.photo dd li{width:33.33333%;}
}



/*==============================================
  Slider
==============================================*/
.slick-slider{position:relative; display:block;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
.slick-list{position:relative; display:block; overflow:hidden; margin:0; padding:0;}
.slick-list:focus{outline:none;}
.slick-list.dragging{cursor:pointer; cursor:hand;}
.slick-slider .slick-track,
.slick-slider .slick-list{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}
.slick-track{position:relative; top:0; left:0; display:block;}
.slick-track:before,
.slick-track:after{display:table; content:'';}
.slick-track:after{clear:both;}
.slick-loading .slick-track{visibility:hidden;}
.slick-slide{display:none; float:left; height:100%; min-height:1px;}
[dir='rtl'] .slick-slide{float:right;}
.slick-slide img{display:block;}
.slick-slide.slick-loading img{display:none;}
.slick-slide.dragging img{pointer-events:none;}
.slick-initialized .slick-slide{display:block;}
.slick-loading .slick-slide{visibility:hidden;}
.slick-vertical .slick-slide{display:block; height:auto; border:1px solid transparent;}